{% extends '@ElbotradeLayout/Layout/base.html.twig' %}

{% block header %}
    {% set active = '' %}
    {{ parent() }}
{% endblock %}

{% block content %}
    {% include '@ElbotradeLayout/Partial/404_content.html.twig' %}
{% endblock %}